/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com
 Description:    Child Theme for Divi Theme by Elegant Themes
 Author:         3 Plus Solutions
 Author URI:     https://www.3plus.solutions
 Template:       Divi
 Version:        1.0.0
*/
 
/* =Ab hier kannst du deine CSS-Anpassungen eintragen
------------------------------------------------------- */


@font-face {
font-family: 'Gotham-Book';
    src: url('../../../wp-content/uploads/fonts/Gotham-Book.eot'); /* IE9 Compat Modes */
    src: url('../../../wp-content/uploads/fonts/Gotham-Book.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../../../wp-content/uploads/fonts/Gotham-Book.woff') format('woff'), /* Modern Browsers */
         url('../../../wp-content/uploads/fonts/Gotham-Book.ttf') format('truetype');
    font-style: normal;
	font-display: swap;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

@font-face {
font-family: 'Gotham-Bold';
    src: url('../../../wp-content/uploads/fonts/GothamBold.eot'); /* IE9 Compat Modes */
    src: url('../../../wp-content/uploads/fonts/GothamBold.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../../../wp-content/uploads/fonts/GothamBold.woff') format('woff'), /* Modern Browsers */
         url('../../../wp-content/uploads/fonts/GothamBold.ttf') format('truetype');
    font-style: normal;
	font-display: swap;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/*-----Button-Menu-----*/
.menu-cta-328 a{
	background-color: #e81e32 !important;
	border: 0;
	padding: 12px !important;
	color: #fff !important;
}

.menu-cta a:hover {
    background-color: #dd0007;
    color: white !important;
}

.et-fixed-header .menu-cta a {
	color: #fff !important;
}
@media only screen and (min-width:981px) {
	.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
		padding: 0 !important;
	}
	.et_header_style_left #et-top-navigation nav > ul > li:last-child > a, 
	.et_header_style_split #et-top-navigation nav > ul > li:last-child > a {
		padding-bottom: 20px !important;
	}
	.et_header_style_left #et-top-navigation nav > ul > li > a, 
	.et_header_style_split #et-top-navigation nav > ul > li > a {
		padding-top: 40px !important;
	}
	.et_header_style_left .et-fixed-header #et-top-navigation nav > ul > li > a, 
	.et_header_style_split .et-fixed-header #et-top-navigation nav > ul > li > a {
		padding-top: 20px !important;
	}
	.et-fixed-header #top-menu > li:last-child a {
		color: #fff !important;
	}
}
#et-secondary-nav .menu-item-has-children > a:first-child::after, 
#top-menu .menu-item-has-children > a:first-child::after {
	top: auto;
	bottom: 20px;
}

/*-----Logo-----*/

#logo {
    max-height: 180%;
    padding-top: 11px;
    background: url(https://www.plamecoluxemburg.lu/wp-content/uploads/2020/01/Plameco-Lux-Logo.png) no-repeat top left;
    background-size: contain !important;
	max-width: 200px;
}

.et-fixed-header #logo {
    max-height: 160%;
    padding-top: 11px;
    background: url(https://www.plamecoluxemburg.lu/wp-content/uploads/2020/01/Plameco-Luxembourg-Logo.svg) no-repeat top left;
    background-size: contain !important;	
}

@media only screen and (max-width: 1115px) {  
    #logo {
    max-height: 130%;
	}
}

@media only screen and (max-width: 1085px) {  
#top-menu li a {
    font-size: 16px;
}
}

@media only screen and (max-width: 1050px) {  
    #logo {
    max-height: 110%;
	}
}

@media only screen and (max-width: 1050px) { 
	#top-menu li {
    padding-right: 15px;
	}
	#top-menu li a {
    font-size: 15px;
	}
}

/*-----Untermenue-----*/

#top-menu li li a {
    width: 100%;
    padding: 8px 6px;
}
 
.nav li li {
	width: 100%;
}
 
.nav li ul {
	width: 260px;
}
 
#et-secondary-menu li, #top-menu li {
    word-wrap: nowrap;
}

/*-----Schrift-----*/

h1,h2,h3,h4 {
	font-family: proxima-nova,sans-serif;
	font-weight: 700;
	font-style: normal;
}

body {
font-family: proxima-nova,sans-serif;
font-weight: 400;
font-style: normal;
}


/*-----Schrift-Ende-----*/

.entry-content tr td, body.et-pb-preview #main-content .container tr td {
    border-top: 0px solid #fff;
    padding: 6px 24px;
}